package com.team5.aLife.BaseStation;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.util.Log;
import android.view.View;
import android.widget.Button;

public class MainMenuActivity extends Activity {
	
	Button addDevice;
	
	/** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
        for(int i = 0; i < 100; i++)
        {
        	Log.e("Activity bro", "You rippin and tearin? Not without me you aren't!");
        }
        
        addDevice = (Button) findViewById(R.id.AddDevice);
        
        addDevice.setOnClickListener(connectListener);
    }
    
    private View.OnClickListener connectListener = new View.OnClickListener() {

        @Override
        public void onClick(View v) {
        	
		Intent myIntent = new Intent();
		myIntent.setClassName("com.team5.aLife.BaseStation",
                              "com.team5.aLife.BaseStation.AddDeviceActivity");
        startActivity(myIntent);
            	
            
            
        }

    };
}
